*{
margin:0;
padding:0;
box-sizing:border-box; 
}
body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  font-family: 'Montserrat', sans-serif;
}

h1,h2{

  text-align:center;
  padding:20px
}
ul{
  display: inline-block;
}
.heading-name{
  font-family: 'Open Sans', sans-serif;
  font-size: 2rem;
}
.navbar .page{
  list-style-type: none;
  display:inline-block;
  padding-right:20px;
  padding-left: 20px;
  text-align: center;

}
nav{
  /*background-color: #6dccde;*/
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  border-bottom: #78c4d4 solid 5px;
}
a{
  text-decoration: none;
  color: black;
  border:#71c9ce  1px solid;
  background-color: #white;
  padding: 5px 10px 5px 5px;
  border-radius: 10px;
}
a:hover{
background-color: #71c9ce;
}

#main{
  background-color:#fff;
}
/* Table */
.info-sheet{
margin: auto;
padding-bottom: 30px;
}
section{
  display: flex;
}
li.one{
  text-decoration-style: none;
}

/*Profile Picture*/
#header{
  text-align: center;
}
.profile-pic{
  width: 15.625rem;
}

section ul, section ol{
  list-style: none;
  display: flex;
  justify-content: space-around;
  height: 100%;
  width: 100%;
}
ul > li{
  display: block;
  list-style: circle;
  padding-left: 20px;
}
li{
  color: #fff;
  padding-top: 10px;
}
section h2{
  background-color: orange;
  padding: 0 10px;
  display: flex;
  align-items: center;
}
section {
  display: flex;
  align-items: center;
  height: 100%;
}

.red-section {
  background-color: red;
}

.blue-section {
  background-color: blue;
}
#developer-picture {
  width: 250px;
  height: auto;
  margin: 0 auto;
  display: block;
}

#contact-section {
  flex-flow: column;
}

#contact-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

#hobbies, #reference {
  align-items: stretch;
}
/* Contact Page */
.contact-info{

  width:auto;
  padding-left: 30px;
  padding-right: 30px;
  margin:auto;
}
.button{
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 10px;
}


.section {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.section ul, .section ol {
  list-style: none;
  display: flex;
}

.section li {
  color: #fff;
  padding: 10px;
  text-align: center;
  flex-wrap: wrap;
  justify-content: center;
}

.red-section {
  background-color: red;
}

.blue-section {
  background-color: blue;
}

.section > h2 {
  background-color: orange;
  padding: 20px;
}
/*Footer*/
.footer{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  /*background-color: #6dccde; */
  color: black;
  border-top: #78c4d4 solid 5px;
  background-color: white;
}
.social-icon{
  padding: 20px;
  color: black;
}
.copyright{
  padding-top: 20px;
  padding-bottom: 10px;
}
.map{
  text-align: center;
}

fieldset{
  text-align:;
}
/*Viewport - CSS Units
May 4 viewport-based units
-viewport height (height)
-viewport width (vw)
-viewport minimum (vmin)
-viewport max (vmax)

if viewport 1200px wide, 1000px height
depende sa size ng screen
vh = 10%;
vh = 100px
*/